BODY {
	FONT-SIZE: 12px; background:#ffffff url(../Images/Common/bg-img.gif); MARGIN: 0px; font-family:Arial; color:#000000; font-size:12px; SCROLLBAR-FACE-COLOR: #3170af; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #33485b; SCROLLBAR-3DLIGHT-COLOR: #33485b; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #7096b7; SCROLLBAR-DARKSHADOW-COLOR: #010AB8
}

/* ----------------------------------------------
   LAYOUT
------------------------------------------------- */

#wrap-main {
	width: 1000px;
	background:url(../Images/Common/content-main.gif) center top;
	margin: 0 auto;
	text-align: left;
}
#wrap {
	width: 1000px;
	background:url(../images/common/content-bg.gif) no-repeat center top;
	margin: 0 auto;
	text-align: left;
}
#content-wrap {
	clear: both;
	width: 950px;
	padding: 0; 
	margin: 0 auto;
}
#header {
	margin-left:10px;
	margin-right:12px;
	position: relative;
	height: 148px;
}

.menu ul {
	float: right;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
	font-size:13px; 
	color:#ffffff;
	list-style: none;
	margin:6px 0 0 0;
	padding: 0;
	letter-spacing:1px;
	width:550px;
}
.menu ul li {
	float: right;
	padding: 0 0 0 0; 
	display: inline;
	vertical-align:top;
}

.menu li a{
padding: 3px 0.5em;
text-decoration: none;
color: #ffffff;
}

.menu li a:hover{
color: white;
}

.txt-serach {
	background-color:#031641;
	background-repeat:repeat-x;
	border:1px solid #7f9db9;
	width: 120px;
	color:#b8babc;
	font-weight:bold;
	font-size:12px;
	font-family:arial;
}
.btn-serach {
	background-color:#051f58;
	border:1px solid #051f58;
	width: 55px;
	color:#ffffff;
	font-size:10px;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
}


.menu-main ul {
	float: right;
	font-family: Verdana, Helvetica; 
	font-size:14px; 
	color:#ffffff;
	list-style: none;
	margin:55px 0 0 0;
	padding: 0;
	
}
.menu-main ul li {
	float: left;
	padding: 0 0 0 0; 
	display: inline;
	vertical-align:top;
}

.menu-b ul {
	float: right;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
	font-size:13px; 
	color:#3e3e3e;
	list-style: none;
	margin:1px 5px 0 0;
	padding: 0;
	letter-spacing:1px;
}
.menu-b ul li {
	float:left;
	padding: 0 0 0 0; 
	display: inline;
	vertical-align:top;
}

.menu-b li a{
padding:0;
text-decoration: none;
color: #000000;
}

.menu-b li a:hover{
color: #004644;
}




.MASS-Logo{
padding:0 0 0 0;
width:234px;
height:148px;
float:left;
overflow:hidden;
}

#anaimated-panel {
	margin-left:5px;
	margin-right:0px;
	position: relative;
	height:250px;
}

.animated-images{
padding:0 0 0 0;
margin:0 0 0 0;
width:712px;
float:left;
overflow:hidden;
}

.Indin-Foreign{
	float: left;
	list-style: none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	overflow:hidden;
}

#all-header-panel {
	margin-left:5px;
	margin-right:0px;
	position: relative;
	overflow:hidden;
}

.all-header-text-panel{
padding:0 0 0 0;
margin:0 0 0 0;
width:990px;
float:left;
overflow:hidden;
}

#main-panel {
	margin-left:5px;
	margin-right:5px;
	position: relative;
	background-image:url(../Images/Common/main-panel-bg.gif);
	height:162px;
}

.main-Button-panel {
	margin-left:5px;
	margin-right:0px;
	margin-bottom:0px;
	position: relative;
	
}

.menu-main-button ul {
	float: left;
	font-family: Verdana, Helvetica; 
	font-size:14px; 
	color:#ffffff;
	list-style: none;
	margin:5px 0 0 0;
	padding: 0;
}
.menu-main-button ul li {
	float: left;
	padding: 0 5px 0 0; 
	display: inline;
	vertical-align:top;
}

.menu-main-button li a{
padding:0;
text-decoration: none;
color: #ffffff;
}

.menu-main-button li a:hover{
color: white;
}

.main-text-panel {
	margin-left:5px;
	margin-right:5px;
	position: relative;
	background-image:url(../Images/Common/Main-Text-Panel.png);
	height:290px;
}

.main-text-panel-l {
	margin-left:5px;
	margin-right:0px;
	margin-bottom:0px;
	position: relative;
	
}

.main-text-panel-a ul {
	float: left;
	width:180px;
	font-family: Verdana, Helvetica; 
	font-size:14px; 
	color:#000000;
	text-align:justify;
	list-style: none;
	margin:7px 0 0 9px;
	padding: 0;
}
.main-text-panel-a ul li {
	float: left;
	padding: 0 5px 0 0; 
	display: inline;
	vertical-align:top;
}

.main-text-panel-a li a{
padding: 3px 0.5em;
text-decoration: none;
color: #000000;
}

.main-text-panel-a li a:hover{
color: white;
}

.main-text-panel-b ul {
	float: left;
	width:480px;
	font-family: Verdana, Helvetica; 
	font-size:14px; 
	color:#000000;
	text-align:justify;
	list-style: none;
	margin:7px 0 0 17px;
	padding: 0;
}
.main-text-panel-b ul li {
	float: left;
	padding: 0 5px 0 0; 
	display: inline;
	vertical-align:top;
}

.main-text-panel-b li a{
padding: 3px 0.5em;
text-decoration: none;
color: #000000;
}

.main-text-panel-b li a:hover{
color: white;
}

.main-text-panel-C ul {
	float: left;
	width:220px;
	font-family: Verdana, Helvetica; 
	font-size:14px; 
	color:#000000;
	text-align:justify;
	list-style: none;
	margin:7px 0 0 22px;
	padding: 0;
}
.main-text-panel-C ul li {
	float: left;
	padding: 5px 5px 0 0; 
	display: inline;
	vertical-align:top;
}

.main-text-panel-C li a{
padding: 3px 0.5em;
text-decoration: none;
color: #000000;
}
.main-text-panel-C li a:hover{
color: white;
}

.main-panel-C-Text-list ul{
	float: left;
	width:220px;
	list-style-type:square;
	font-family:cambria, Tahoma, "Century Gothic";
	font-size:14px;
	margin:20px 0 5px 40px;
	text-align:left;
	padding:0 0 0 0;
	color:#045299;
	font-weight:normal;
	line-height:110%;
}

.main-panel-C-Text-list li
{
padding:0 0 2px 0;
width:98%;
float:left;
}


.span-bold {font-family: "Agency FB", "Arial Narrow", "Berlin Sans FB"; font-size:20px; font-weight:500; color:#045299; text-align:justify; letter-spacing:1px;}
.span-menu-m {font-family:Arial; font-size:12px; padding:0 0 0 0; margin:0 0 0 0; font-weight:500; color:#3e3e3e; text-align:justify; font-style:italic;}
.span-menu-m li a{
text-decoration: none;
color: #000000;
}
.span-menu-m li a:hover{
color: #00C;
}

.span-upper-menu {font-family: "Agency FB", "Arial Narrow", "Berlin Sans FB"; font-size:20px; font-weight:500; color:#ffffff; text-align:justify; letter-spacing:1px;}

.span-tog-we-can {font-family:"Freestyle Script", "Agency FB", "Arial Narrow"; font-size:25px; font-weight:500; color:#051f58; text-align:justify; letter-spacing:1px;}


#wrap-main-bottom {
	width: 1000px;
	height:99px;
	background-image:url(../Images/Common/Main-Bottom-bg.png);
	margin: 0 auto;
	text-align: left;
}

.bottom-text-left-a ul {
	float: left;
	width:320px;
	font-family: Verdana, Helvetica; 
	font-size:11px; 
	color:#3e3e3e;
	text-align:justify;
	list-style: none;
	margin:35px 0 0 9px;
	padding: 0;
	letter-spacing:1px;
}
.bottom-text-left-a ul li {
	float: left;
	padding: 0 10px 5px 0; 
	display: inline;
	vertical-align:top;
}

.bottom-text-left-a li a{
padding: 0;
text-decoration: none;
color: #000000;
}

.bottom-text-left-a li a:hover{
color: #041c4b;
}

.bottom-text-right ul {
	float: right;
	width:155px;
	font-family: Verdana, Helvetica; 
	font-size:11px; 
	color:#000000;
	list-style: none;
	margin:30px 5px 0 17px;
	padding: 0;
}
.bottom-text-right ul li {
	float: left;
	padding: 0 5px 0 0; 
	display: inline;
	vertical-align:top;
}

.bottom-text-right li a{
text-decoration: none;
color: #000000;
}

.bottom-text-right li a:hover{
color: #00C;
}

.page-title ul {
	float: left;
	height:31px;
	font-family: "agency FB", Verdana, "Arial Narrow";
	font-weight:bold; 
	color:#293351;
	font-size:25px;
	list-style: none;
	margin:20px 0 5px 27px;
	padding: 0;
	letter-spacing:1px;
}
.page-title ul li {
	float: left;
	padding: 0 15px 0 0; 
	display: inline;
	vertical-align:top;
}


.page-list-menu ul {
	float: left;
	width:905px;
	height:31px;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
	font-size:13px; 
	color:#000000;
	list-style: none;
	margin:20px 0 5px 27px;
	padding: 0;
	background-image:url(../Images/Common/page-list-menu-bar.jpg);
	letter-spacing:1px;
}
.page-list-menu ul li {
	float: left;
	padding: 0 15px 0 0; 
	display: inline;
	vertical-align:top;
}

.page-list-menu li a{
padding: 3px 0.5em;
text-decoration: none;
color: #000000;
}

.page-list-menu li a:hover{
color: #52789b;
}

.page-list-sub-menu ul {
	float: left;
	width:600px;
	height:31px;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
	font-size:13px; 
	color:#000000;
	list-style: none;
	margin:20px 0 5px 27px;
	padding: 0;
	letter-spacing:1px;
}
.page-list-sub-menu ul li {
	float: left;
	padding: 0 10px 10px 0; 
	display: inline;
	vertical-align:top;
}

.page-list-sub-menu li a{
padding: 3px 0;
text-decoration: none;
color: #000000;
}

.page-list-sub-menu li a:hover{
color: #52789b;
}

.team ul {
	float: left;
	width:275px;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
	font-size:14px; 
	color:#000000;
	list-style: none;
	margin:5px 0 5px 27px;
	padding: 0;
	letter-spacing:1px;
	vertical-align:bottom;
}
.team ul li {
	float: left;
	width:100%;
	padding: 8px 15px 0 0; 
	display: inline;
	vertical-align:top;
}

.team li a{
padding: 3px 0.0em;
text-decoration: none;
color: #000000;
}

.team li a:hover{
	text-decoration:underline;
	color: #004743;
}

.team-normal {font-family: cambria, Tahoma, "Century Gothic"; font-size:14px; font-weight:normal; color:#051f58; text-align:justify; letter-spacing:1px;}
.team-italics {font-family: cambria, Tahoma, "Century Gothic"; font-size:14px; font-weight:normal; font-style:italic; color:#051f58; text-align:justify; letter-spacing:1px;}




.text-pic-panel ul {
	display:block;
	float: left;
	width:262px;
	font-family: cambria, Tahoma, "Century Gothic"; 
	font-size:14px; 
	color:#000000;
	text-align:justify;
	list-style: none;
	background-color:#ebf6f7;
    margin:0 0 0 0;
    padding:0;
    border:1px solid #eae8e8;
    box-shadow: 0 2px 0 #cfcccc;
	vertical-align:top;
	}
.text-pic-panel ul li {
	float: left;
	width:100%;
	padding:0; 
	display: inline;
	vertical-align:top;
}

.text-pic-panel li a{
text-decoration: none;
color: #000000;
}

.text-pic-panel li a:hover{
color: white;
}

.pic-panel-link ul {
	display:block;
	float: left;
	width:260px;
	font-family:"Century Gothic", cambria, Tahoma; 
	font-size:17px; 
	color:#ffffff;
	font-weight:600;
	text-align:left;
	list-style: none;
	background-color:#00564d;
    margin:0 0 0 0;
    padding:0;
    border:1px solid #eae8e8;
    box-shadow: 0 2px 0 #cfcccc;
	vertical-align:top;
	letter-spacing:2px;
	}
.pic-panel-link ul li {
	float: left;
	width:100%;
	padding:15px 0 15px 15px; 
	display: inline;
	vertical-align:top;
}

.pic-panel-link li a{
text-decoration: none;
color: #ffffff;
}

.pic-panel-link li a:hover{
color: white;
}

.team-right-heading {font-family:"Century Gothic", cambria, Tahoma; font-size:16px; font-weight:600; color:#ffffff; text-align:justify; letter-spacing:.5px;}
a.team-right-heading:hover {color: #ffffff; text-decoration:none; font-family: Arial, Verdana; font-size: 12px;}

a.down4 {color: #000053; text-decoration: none;   font-family: Arial, Verdana; font-size: 12px;}
a.down4:hover {color: #1a507f; text-decoration:none; font-family: Arial, Verdana; font-size: 12px;}


.team-right-heading1{font-family:"Century Gothic", cambria, Tahoma; font-size:17px; font-weight:600; color:#3e3e3e; text-align:justify; letter-spacing:2px;}
.team-right-quotation {font-family:Arial Narrow; line-height:150%; font-size:15px; font-weight:600; color:#ffffff; text-align:left; letter-spacing:2px;}
.team-right-comments {font-family:cambria, Tahoma, "Century Gothic"; line-height:150%; font-size:13px; font-weight:500; color:#000000; text-align:left; letter-spacing:2px;}
.team-right-text {font-family: cambria, Tahoma, "Century Gothic";  line-height:150%; font-size:15px; font-weight:500; color:#ffffff; text-align:left; letter-spacing:1px;}

.pic-panel-text-m {display: inline-block;  vertical-align: middle;  line-height: normal;}

.pic-panel-con ul {
	display:block;
	float: left;
	width:231px;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
	font-size:16px; 
	color:#fffff;
	text-align:left;
	list-style: none;
 	margin:0;
	padding: 0;
  	vertical-align:top;
	}
.pic-panel-con ul li {
	float: left;
	background-color:#0a3579;
 	margin:0;
	padding:6px 15px 6px 15px; 
	display: inline;
	vertical-align:top;
}

.pic-panel-con li a{
padding:0;
text-decoration: none;
color: #000000;
}

.pic-panel-con li a:hover{
color: #000000;
}
.pic-panel-text ul {
	display: table-cell;  
	vertical-align: middle;  
	line-height: normal;
	float: left;
	width:231px;
	font-family: cambria, Tahoma, "Century Gothic"; 
	font-size:14px; 
	color:#fffff;
	text-align:left;
	list-style: none;
 	margin:0;
	padding: 0;
	letter-spacing:1px;
	vertical-align:top;
	}
.pic-panel-text ul li {
	float: left;
	background-color:#ffffff;
 	margin:0;
	border-bottom:1px solid #ceeaeb;
	padding:5px 15px 10px 15px; 
	display: inline;
	vertical-align:top;
}

.pic-panel-text li a{
padding:0;
text-decoration: none;
color: #000000;
}

.pic-panel-text li a:hover{
color: #004644;
}



/* ----------------------------------------------
   Text Markup CSS
------------------------------------------------- */

.text-heading-m{ 
	display:block;
	margin:0 0 10px 10px;
	float:left;
	font-family: "agency FB", Verdana, "Arial Narrow";
	font-weight:bold; 
	color:#293351;
	width:905px;
	padding:2px 0 0 4px; 
	font-size: 25px;
	text-align:left;
	letter-spacing:1px;
}
.text-heading-m ul {
	float: left;
	list-style: none;
	margin:0; 
	padding: 0 0 0 0;
}
.text-heading-m ul li {
	float: left;
	padding:5px 13px 0 13px; 
	display: inline;
}

.main-text{ 

	float: left;
	width:630px;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:14px; 
	color:#293351;
	font-weight:normal; 
	text-align:justify;
	list-style: none;
	margin:0 0 5px 9px;
	padding:2px 0 5px 4px; 
	letter-spacing:.5px;
}
.main-text ul {
	float: left;
	list-style: none;
	margin:0 15px 0 0; 
	padding: 0 0 0 0;
}
.main-text ul li {
	float: left;
	padding:5px 13px 0 13px; 
	display: inline;
}

.main-text-list{ 
	float: left;
	width:98%;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:14px; 
	color:#293351;
	font-weight:normal; 
	text-align:justify;
	margin:0 0 5px 9px;
	padding:2px 0 5px 4px; 
	letter-spacing:.5px;
	line-height:150%;
}
.main-text-list ul {
	float: left;
	margin:0 15px 0 0; 
	padding: 0 0 0 0;
}
.main-text-list ul li {
	float: left;
	width:95%;
	padding:5px 13px 5px; 13px; 
	display: inline;
}

.main-text-list li a{
text-decoration: none;
font-weight:bold;
font-size:16px; 
color: #293351;
}

.main-text-list li a:hover{
color: #290051;
}


.main-text-list1{ 
	float: left;
	width:98%;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:14px; 
	color:#293351;
	font-weight:normal; 
	text-align:justify;
	margin:0 0 5px 9px;
	padding:0 0 5px 4px; 
	letter-spacing:.5px;
	line-height:150%;
}
.main-text-list1 ul {
	float: left;
	margin:0 15px 0 0; 
	padding: 0 0 0 0;
}
.main-text-list1 ul li {
	float: left;
	width:95%;
	padding:0 13px 5px; 13px; 
	display: inline;
}
.main-text-list1 li a{
text-decoration: none;
font-weight:bold;
font-size:16px; 
color: #293351;
}

.main-text-list1 li a:hover{
color: #290051;
}



.list-bold {font-family: cambria, Tahoma, "Century Gothic"; font-size:16px; font-weight:bold; color:#051f58; text-align:left; letter-spacing:1px;}
.list-bold-left-m {font-family: cambria, Tahoma, "Century Gothic"; font-size:14px; font-weight:600; color:#464646; text-align:justify; letter-spacing:1px; margin:0 0 0 50px;}
.list-normal {font-family: cambria, Tahoma, "Century Gothic"; font-size:16px; font-weight:normal; color:#051f58; text-align:justify; letter-spacing:1px;}
.list-nor-left {font-family: cambria, Tahoma, "Century Gothic"; font-size:14px; font-weight:normal; color:#000000; text-align:justify; letter-spacing:1px; margin:0 0 0 50px;}

.list-normal-d {font-family: cambria, Tahoma, "Century Gothic"; font-size:16px; font-weight:normal; color:#051f58; text-align:justify; letter-spacing:1px; list-style-type:disc; margin-left:10px;}


.main-text-p-l ul {
	display:block;
	float: left;
	width:610px;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:14px; 
	color:#000000;
	text-align:justify;
	margin:10px 0 0 25px;
	padding: 0;
}
.main-text-p-l ul li {
	float: left;
	width:97%;
	padding:0 10px 10px 0; 
	display: inline;
	vertical-align:top;
}

.main-text-p-l li a{
padding:0;
text-decoration: none;
color: #000000;
}

.main-text-p-l li a:hover{
color: white;
}


.main-list ul {
	float: left;
	width:620px;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:14px; 
	color:#000000;
	text-align:justify;
	list-style-type:circle;
	margin:10px 0 0 0;
	padding: 0;
	vertical-align:top;
}
.main-list ul li {
	float: left;
	padding:0 10px 10px 0; 
	display: inline;
	vertical-align:top;
}

.main-list li a{
padding:0;
text-decoration: none;
color: #000000;
}

.main-list li a:hover{
color: white;
}


.all-main-list_s ul{
	float: left;
	width:590px;
	list-style-type:disc;
	font-family:cambria, Tahoma, "Century Gothic";
	font-size:14px;
	margin:0 0 5px 40px;
	text-align:justify;
	padding:0 0 0 0;
	color:#293351;
	font-weight:normal;
	letter-spacing:.5px;
	line-height:150%;
}

.all-main-list_s li
{
padding:0 0 10px 0;
width:98%;
float:left;
}

.all-main-list_s li a{
padding:0;
text-decoration: none;
color: #3e3e3e;
}

.all-main-list_s li a:hover{
color: #051f58;
}

.all-sub-list_s ul{
	float: left;
	width:560px;
	list-style-type:square;
	font-family:cambria, Tahoma, "Century Gothic";
	font-size:14px;
	margin:0 0 5px 60px;
	text-align:justify;
	padding:0 0 0 0;
	color:#293351;
	font-weight:normal;
	letter-spacing:.5px;
	line-height:150%;
}

.all-sub-list_s li
{
padding:0 0 10px 0;
width:98%;
float:left;
}

.all-sub-list_s li a{
padding:0;
text-decoration: none;
color: #3e3e3e;
}

.all-sub-list_s li a:hover{
color: #051f58;
}

#container{
  float:left;
  width:950px;
}

#leftRail{
  float:left;
  width:643px;
  margin-right:20px;
  position:relative;
}

#rightRail{
  float:left;
  width:265px;
  background-color:#ebf6f7;
 }
 
 #PhootoRail{
  float:left;
  width:310px;
  margin-right:0px;
  position:relative;
}
 
 .multi-list-same-space{
  float:left;
  width:288px;
  margin:10px 0 0 20px;
 }
 .all-multi-list ul{
	float: left;
	width:265px;
	list-style-type:disc;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:14px;
	margin:0 0 5px 40px;
	text-align:left;
	padding:0 0 0 0;
	color:#293351;
	font-weight:normal; 
	letter-spacing:.5px;
}

.all-multi-list li
{
padding:3px 0 5px 0;
width:98%;
float:left;
}
.list-h ul {
	display:block;
	float: left;
	width:250px;
	font-family: cambria, Tahoma, "Century Gothic";
	font-weight:bold;
	font-size:16px; 
	color:#000000;
	text-align:left;
	margin:0 0 0 25px;
	padding: 0;
}
.list-h ul li {
	float: left;
	width:97%;
	padding:0 10px 10px 0; 
	display: inline;
	vertical-align:top;
}
.left-text-pic-panel ul {
	display:block;
	float: left;
	width:590px;
	font-family: cambria, Tahoma, "Century Gothic"; 
	font-size:14px; 
	color:#000000;
	text-align:justify;
	list-style: none;
	background-color:#ebf6f7;
    margin:20px 0 0 25px;
    padding:0;
    border:1px solid #eae8e8;
    box-shadow: 0 2px 0 #cfcccc;
	vertical-align:top;
	}
.left-text-pic-panel ul li {
	float: left;
	width:100%;
	padding:0; 
	display: inline;
	vertical-align:top;
}

.left-text-pic-panel li a{
text-decoration: none;
color: #000000;
}

.left-text-pic-panel li a:hover{
color: white;
}

.left-pic-panel ul {
	display:block;
	float: left;
	width:560px;
	font-family:"Arial Rounded MT Bold", "Arial Narrow", "Arial Black"; 
	font-size:16px; 
	color:#fffff;
	text-align:Center;
	list-style: none;
 	margin:0 0 0 0;
	padding: 0;
  	vertical-align:top;
	}
.left-pic-panel ul li {
	float: left;
	background-color:#017972;
 	margin:0;
	padding:12px 15px 10px 15px; 
	display: inline;
	vertical-align:top;
}

.left-panel-text ul {
	display: table-cell;  
	vertical-align: middle;  
	line-height: normal;
	float: left;
	width:558px;
	font-family: cambria, Tahoma, "Century Gothic"; 
	font-size:14px; 
	color:#fffff;
	text-align:left;
	list-style: none;
 	margin:0;
	padding: 0;
	letter-spacing:1px;
	vertical-align:top;
	}
.left-panel-text ul li {
	float: left;
	background-color:#ffffff;
 	margin:0;
	border-bottom:1px solid #ceeaeb;
	padding:10px 15px 10px 15px; 
	display: inline;
	vertical-align:top;
}

.left-panel-text li a{
padding:0;
text-decoration: none;
color: #000000;
}

.left-panel-text li a:hover{
color: #004644;
}

.form-panel-text ul {
	display: table-cell;  
	vertical-align: middle;  
	line-height: normal;
	float: left;
	width:251px;
	font-family: cambria, Tahoma, "Century Gothic"; 
	font-size:14px; 
	color:#fffff;
	text-align:left;
	list-style: none;
 	margin:0;
	padding: 0;
	letter-spacing:1px;
	vertical-align:top;
	}
.form-panel-text ul li {
	float: left;
	background-color:#ffffff;
 	margin:0;
	border-bottom:1px solid #ceeaeb;
	padding:5px 5px 5px 5px; 
	display: inline;
	vertical-align:top;
}

.form-panel-text li a{
padding:0;
text-decoration: none;
color: #000000;
}

.form-panel-text li a:hover{
color: #004644;
}

.tb10 {
	background-image:url(../Images/Common/textbg.gif);
	background-repeat:repeat-x;
	border:1px solid #a0b4c5;
	width: 125px;
	height:17px;
	color:#333333;
	margin-left:4px;
	font-size:12px;
	font-family:arial;
}

.tb11 {
	background-image:url(../Images/Common/textbg.gif);
	background-repeat:repeat-x;
	border:1px solid #a0b4c5;
	width: 245px;
	height:20px;
	color:#333333;
	margin-left:4px;
	font-size:12px;
	font-family:arial;
}
.tb12 {
	background-image:url(../Images/Common/textbg.gif);
	background-repeat:repeat-x;
	border:1px solid #a0b4c5;
	width: 245px;
	color:#333333;
	margin-left:4px;
	font-size:12px;
	font-family:arial;
}

.tbbtn {
	background-image:url(../Images/Common/textbg.gif);
	background-repeat:repeat-x;
	border:1px solid #a0b4c5;
	width: 100px;
	height:25px;
	color:#333333;
	margin-left:4px;
	font-size:12px;
	font-family:arial;
}

.form-panel-tex-r ul {
	display: table-cell;  
	vertical-align: middle;  
	line-height: normal;
	float: left;
	width:251px;
	font-family: cambria, Tahoma, "Century Gothic"; 
	font-size:14px; 
	color:#fffff;
	text-align:left;
	list-style: none;
 	margin:0;
	padding: 0;
	letter-spacing:1px;
	vertical-align:top;
	}
.form-panel-text-r ul li {
	float: left;
	background-color:#ffffff;
 	margin:0;
	padding:5px 5px 5px 5px; 
	display: inline;
	vertical-align:top;
}

.form-panel-text-r li a{
padding:0;
text-decoration: none;
color: #000000;
}

.form-panel-text-r li a:hover{
color: #004644;
}



.label-txt-rr {
	width:150px;
	float:left;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:15px;
	text-align:right;
}


.label-txt {
	width:115px;
	margin-top:2px;
	float:left;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:13px;
	text-align:right;
}

.label-txt-r {
	width:110px;
	margin-top:2px;
	float:right;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:13px;
	text-align:left;
}

.text_tool_tip{ 
	float: left;
	width:460px;
	font-family: cambria, Tahoma, "Century Gothic";
	font-size:14px; 
	color:#ffffff;
	font-weight:normal; 
	text-align:justify;
	list-style: none;
	margin:0 0 0 9px;
	padding:2px 0 5px 4px; 
	letter-spacing:.5px;
}
.text_tool_tip ul {
	float: left;
	list-style: none;
	margin:0 15px 0 0; 
	padding: 0 0 0 0;
}
.text_tool_tip ul li {
	float: left;
	padding:0 0 8px 0; 
	display: inline;
}

.tool_tip-list ul{
	float: left;
	width:434px;
	list-style-type:disc;
	font-family:cambria, Tahoma, "Century Gothic";
	font-size:14px;
	margin:0 0 5px 30px;
	text-align:justify;
	padding:0 0 0 0;
	color:#ffffff;
	letter-spacing:.5px;
}

.tool_tip-list li
{
padding:0 0 10px 0;
width:97%;
float:left;
}

.tool_tip_bold {font-family: "Agency FB", "Arial Narrow", "Berlin Sans FB"; font-size:20px; font-weight:bold; color:#ffffff; text-align:justify; letter-spacing:1px;}

.multi-colum-list ul {
   float: left;
   width: 700px; /* width is changed */
   margin:7px 0 5px 17px;
   padding: 0;
   font-size:16px;
   list-style: none;
   color:#293351;
   line-height:150%;
   text-align:left;
   font-weight:normal;
   font-family: cambria, Tahoma, "Century Gothic";
   letter-spacing:.5px;
   line-height:150%;
 }
  
.multi-colum-list li {
   float: left;
   width: 185px;
   margin: 5px 8px 5px 25px;
	list-style-type:disc;
   background-position: 0 3px;
   background-repeat: no-repeat;
   padding: 0 0 0 .5em; /* left padding moves the text away from the bullet */
 }
 
 .multi-colum-list-b ul {
   float: left;
   width: 700px; /* width is changed */
   margin:7px 0 5px 17px;
   padding: 0;
   font-size:16px;
   list-style: none;
   color:#293351;
   line-height:150%;
   text-align:left;
   font-weight:normal;
   font-family: cambria, Tahoma, "Century Gothic";
   letter-spacing:.5px;
   line-height:150%;
 }
  
.multi-colum-list-b li {
   float: left;
   width: 250px;
   margin: 5px 8px 5px 25px;
	list-style-type:disc;
   background-position: 0 3px;
   background-repeat: no-repeat;
   padding: 0 0 0 .5em; /* left padding moves the text away from the bullet */
 }
 #lable-left{
float:left;
margin-left:20px;
width:420px;
display:inline;
font-family: cambria, Tahoma, "Century Gothic";
font-size:18px;
text-align:left;
color:#ffffff;
}

.text_quote
{
	display:block;
	width:625px;
	margin:0 5px 15px 12px;
	float:left;
	font-family:"Monotype Corsiva", "Lucida Calligraphy", "Comic Sans MS";
	font-size:20px;
	text-align:center;
	color:#293351;
	vertical-align:top;
	letter-spacing:.5px;
 }

.text_quote ul {
	float: center;
	list-style: none;
	margin:0 0 0 0; padding: 0;
}
.text_quote li {
	float: center;
	padding:5px 0 0 0; 
	width:100%;
	vertical-align:top;
}
